{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "Durcheinander",
            "block_bbox": [
              82,
              135,
              370,
              177
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                82.0,
                135.0
              ],
              [
                370.0,
                135.0
              ],
              [
                370.0,
                177.0
              ],
              [
                82.0,
                177.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "549",
            "block_bbox": [
              959,
              126,
              1025,
              163
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                959.0,
                126.0
              ],
              [
                1025.0,
                126.0
              ],
              [
                1025.0,
                163.0
              ],
              [
                959.0,
                163.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "durchflammen",
            "block_bbox": [
              1623,
              131,
              1905,
              172
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1623.0,
                131.0
              ],
              [
                1905.0,
                131.0
              ],
              [
                1905.0,
                172.0
              ],
              [
                1623.0,
                172.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ten aufgeregt ～大家不安地四处乱跑；wenn alle ～reden [schreien, rufen]，versteht man kein Wort 如果大家七嘴八舌地乱说[乱喊，乱叫]，那就什么也听不清；sie warf alle Papiere ～她把所有文件弄得乱糟糟的；die Blätter wirbelten ～树叶满天乱飞；der neue Minister hat seinen gesamten Beamtenapparat ～gewirbelt 新部长大刀阔斧地改组了整个办公机构；die Hintermannschaft des Gegners wurde von unseren Außenstürmern ～gewirbelt 对方后卫被我们的边锋搅得阵脚大乱；eine bunt ～gewürfelte Gesellschaft 杂乱无序的社会 ②混乱，不清楚，令人糊涂：er hat mit seinen Parolen die Leute nur ～gebracht 他用瞎话把大家弄得晕头转向；zwei Dinge ～bringen/werfen 把两样东西搞混了；mir sind wohl zwei Dinge ～geraten 我恐怕把两件事混淆了；mir geht heute alles ～我今天糊里糊涂的；jetzt bin ich ganz ～gekommen 现在我完全懵了；im Schlaf redete er ～他在睡梦中语无伦次地乱说；alle redeten [riefen, schrien] ～大家七嘴八舌地乱说[乱喊，乱叫]；ich bin total ～我全糊涂了。",
            "block_bbox": [
              95,
              210,
              676,
              1268
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                95.0,
                210.0
              ],
              [
                676.0,
                210.0
              ],
              [
                676.0,
                1268.0
              ],
              [
                95.0,
                1268.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Durch-ei·n·an·der n. -s ① 杂乱，混乱，乱七八糟：in der Wohnung [im Schrank] herrscht ein fürchterliches ～住宅[柜子]里乱得一塌糊涂。②（情况）混乱，乱作一团：es herrscht ein heilloses/wüstes/wildes ～这里一片混乱；in dem allgemeinen ～konnte der Dieb entkommen 小偷趁乱逃走。",
            "block_bbox": [
              81,
              1274,
              674,
              1608
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                81.0,
                1274.0
              ],
              [
                674.0,
                1274.0
              ],
              [
                674.0,
                1608.0
              ],
              [
                81.0,
                1608.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch-ei-n-an-der brin-gen, durch-ei-n-an-der ge-hen, durch-ei-n-an-der wer-fen 等 → durcheinander (①, ②)",
            "block_bbox": [
              81,
              1614,
              670,
              1799
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                81.0,
                1614.0
              ],
              [
                670.0,
                1614.0
              ],
              [
                670.0,
                1799.0
              ],
              [
                81.0,
                1799.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch-es·sen* V. refl.(h.) ① 蹭吃喝,吃白食:er ist sich ungeniert bei all seinen Bekannten durch 他到处在熟人那儿随便混吃混喝。② [谑] 通吃一遍,尝遍:sich durch alle Gänge eines Menüs ~尝遍菜单上的所有菜",
            "block_bbox": [
              82,
              1806,
              675,
              2054
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                82.0,
                1806.0
              ],
              [
                675.0,
                1806.0
              ],
              [
                675.0,
                2054.0
              ],
              [
                82.0,
                2054.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch-ex-er-zie-ren V. t. (h.) [□] (从头至尾)仔细练习:das Einmaleins [Grammatikregeln] ~把基础知识[语法规则]仔细地梳理一遍;wir haben alle Möglichkeiten durchexerziert [转] 我们把所有的可能性都在脑子里过了一遍。",
            "block_bbox": [
              82,
              2062,
              676,
              2317
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                82.0,
                2062.0
              ],
              [
                676.0,
                2062.0
              ],
              [
                676.0,
                2317.0
              ],
              [
                82.0,
                2317.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch·fah·ren¹* V. i.(s.) ① 驶过：durch einen Tunnel [unter einer Brücke, zwischen zwei Markierungen] ～从隧道[桥下,两个标记之间]驶过 ② (不停留地)开过去,驶过,通过:der Zug fährt in H. durch 火车在 H 城不停。③ (不需换车)一直行驶,直达:der Zug fährt bis München durch 列车直达慕尼黑; bei dieser Zugverbindung können wir ～我们乘这趟火车无须换车,可以直达。",
            "block_bbox": [
              82,
              2327,
              675,
              2739
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                82.0,
                2327.0
              ],
              [
                675.0,
                2327.0
              ],
              [
                675.0,
                2739.0
              ],
              [
                82.0,
                2739.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch·fäh·ren²* V.t.(h.) ① 行驶穿越: ein Gebiet [die Gegend, das Land] ～行驶穿越一个地区[地带, 国家] ② 驶过(一段路): er hat die Strecke in Rekordzeit durchfahren 他以创纪录时间驶完这赛段。② (某种想法或强烈感觉) 突然闪现, 突然而至: ein Schreck [ein Gedanke] durchfuhr sie 她突然一惊 [闪出一个想法]。",
            "block_bbox": [
              80,
              2746,
              673,
              2829
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                80.0,
                2746.0
              ],
              [
                673.0,
                2746.0
              ],
              [
                673.0,
                2829.0
              ],
              [
                80.0,
                2829.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              713,
              196,
              1289,
              486
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                713.0,
                196.0
              ],
              [
                1289.0,
                196.0
              ],
              [
                1289.0,
                486.0
              ],
              [
                713.0,
                486.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Durch-fahrt f. -en ①〈无复数〉①通行，穿行，通过：～ verboten! 禁止通行！freie ∼ haben 畅通无阻 ②驶过，经过：sich auf der ∼ befinden 正行驶在途中；wir sind hier nur auf der ∼ 我们只是经过这儿(在这儿只作短暂逗留)。",
            "block_bbox": [
              695,
              491,
              1287,
              734
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                695.0,
                491.0
              ],
              [
                1287.0,
                491.0
              ],
              [
                1287.0,
                734.0
              ],
              [
                695.0,
                734.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "②（车辆）通路，通道，出入口：bitte (die) ~ freihalten! 门前请勿停放车辆!",
            "block_bbox": [
              705,
              739,
              1290,
              855
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                705.0,
                739.0
              ],
              [
                1290.0,
                739.0
              ],
              [
                1290.0,
                855.0
              ],
              [
                705.0,
                855.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Durch-fahrts-hö-he f. (通道限制的)\n通行高度\nDurch-fahrts-recht n. 通行权\nDurch-fahrts-stra-Be f. 直通街道, 干道\nDurch-fahrts-ver-bot n. 禁止通行",
            "block_bbox": [
              695,
              863,
              1289,
              1133
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                695,
                863
              ],
              [
                695,
                1132
              ],
              [
                1278,
                1132
              ],
              [
                1288,
                1117
              ],
              [
                1288,
                1073
              ],
              [
                1288,
                997
              ],
              [
                1278,
                863
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Durch·fall m. - (e)s, ☺e ①【医】腹泻，拉肚子：～bekommen/haben 得了腹泻；eine mit schweren Durchfällen einhergehende Krankheit 一种伴有严重腹泻的疾病 ② [口] ① (演出)失败，演砸了：das Stück wurde ein ∼这剧本演砸了。 ② (考试)不及格，考砸了：er hat beim Examen einen ∼erlebt 他考砸了。",
            "block_bbox": [
              696,
              1144,
              1287,
              1474
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                696.0,
                1144.0
              ],
              [
                1287.0,
                1144.0
              ],
              [
                1287.0,
                1474.0
              ],
              [
                696.0,
                1474.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch·fal·len¹* V. i. (s.) ① (从孔洞、缝隙) 掉落，掉进，掉下去：die kleinen Steine fallen (durch den Rost) durch 小石块 (从算子中) 掉下去了。② [口] ① (演出) 不受欢迎，演砸了：die Aufführung ist (beim Publikum) durchgefallen 这场演出不受 (观众) 欢迎。② (考试) 不及格，考砸了：er ist (im Examen) durchgefallen 他 (考试) 不及格；bei der Fahrprüfung ~驾驶考试考砸了；sie ist mit Glanz durchgefallen [口] 她考得糟透了。③ (在选举中) 失败，落选：der Kandidat ist bei der Wahl durchgefallen 这位候选人在选举中失败。③ [飞行员用语] 突然下降",
            "block_bbox": [
              689,
              1483,
              1291,
              2097
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                689.0,
                1483.0
              ],
              [
                1291.0,
                1483.0
              ],
              [
                1291.0,
                2097.0
              ],
              [
                689.0,
                2097.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch·fä!·len²* V.t.(h.)降落,掉落,落下:der Stein hat die Strecke in einer Sekunde durchfallen 石头1秒钟掉落这段距离。",
            "block_bbox": [
              698,
              2106,
              1289,
              2274
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                698.0,
                2106.0
              ],
              [
                1289.0,
                2106.0
              ],
              [
                1289.0,
                2274.0
              ],
              [
                698.0,
                2274.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch·fär·ben I V. t.(h.) 均匀遍染, 匀染: ein Gewebe gleichmäßig ～均匀地把织物全部染上 II V. i.(h.) 颜色透过, 染透; 褪色: die Unterlage hat (durch das dünne Papier) durchgefärbt 底色(从薄纸)透过来了。",
            "block_bbox": [
              697,
              2280,
              1290,
              2525
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                697.0,
                2280.0
              ],
              [
                1290.0,
                2280.0
              ],
              [
                1290.0,
                2525.0
              ],
              [
                697.0,
                2525.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "d $ \\underset{\\cdot}{u} $rch-fau-len V. i.(s.) 完全腐烂,烂透: die Balken sind völlig durchgefault 木梁完全腐烂了。",
            "block_bbox": [
              698,
              2530,
              1290,
              2657
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                698.0,
                2530.0
              ],
              [
                1290.0,
                2530.0
              ],
              [
                1290.0,
                2657.0
              ],
              [
                698.0,
                2657.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch·fa·xen V. t.(h.) 用传真发送：faxen Sie uns bitte die genauen Daten durch 请您把准确数据用传真发给我们。\ndurch·fech·ten* I V. t.(h.) 为…奋斗到底，把…坚持到底：einen Prozess (durch alle Instanzen) ～(一级又一级) 把官司打到底；er hat seine Ansprüche (vor Gericht) durchgefochten (在法庭上) 他维护了自己的权利。II refl.(h.) ① (在逆境中) 奋力打开出路，经努力奋斗达到目的：ich musste mich im Le-ben immer allein ～我一生都不得不独自奋斗。② [渐旧] 靠行乞生活：sie fanden keine Arbeit und mussten sich ～他们找不到工作，不得不以行乞为生。",
            "block_bbox": [
              695,
              2661,
              1292,
              2827
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                695.0,
                2661.0
              ],
              [
                1292.0,
                2661.0
              ],
              [
                1292.0,
                2827.0
              ],
              [
                695.0,
                2827.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1314,
              207,
              1908,
              695
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 19,
            "block_polygon_points": [
              [
                1314.0,
                207.0
              ],
              [
                1908.0,
                207.0
              ],
              [
                1908.0,
                695.0
              ],
              [
                1314.0,
                695.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "d $ \\underset{\\cdot}{u} $rch·fe·dern V. i.(h.) (可回弹地)\n向下弯曲: mit den Knien ~弯曲双膝",
            "block_bbox": [
              1313,
              703,
              1903,
              791
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1313.0,
                703.0
              ],
              [
                1903.0,
                703.0
              ],
              [
                1903.0,
                791.0
              ],
              [
                1313.0,
                791.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "d $ \\underset{\\cdot}{u} $rch $ \\underset{\\cdot}{f} $e $ \\cdot $gen $ ^{1} $ V. t.(h.) 把…彻底打扫一遍: sie hat das ganze Haus durchgefegt 她把整个房屋彻底打扫了一遍。",
            "block_bbox": [
              1313,
              798,
              1904,
              926
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1313.0,
                798.0
              ],
              [
                1904.0,
                798.0
              ],
              [
                1904.0,
                926.0
              ],
              [
                1313.0,
                926.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch·fe·gen² V. t.(h.) (风等)疾速穿过，席卷：der Wind durchfegte die Wälder 大风疾速穿过森林。",
            "block_bbox": [
              1314,
              933,
              1906,
              1059
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1314.0,
                933.0
              ],
              [
                1906.0,
                933.0
              ],
              [
                1906.0,
                1059.0
              ],
              [
                1314.0,
                1059.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch-fei-ern $ ^{1} $ V. i.(h.) [口] 持续欢庆：wir haben (die ganze Nacht) durchgefeiert 我们(通宵)持续地欢庆；heute feiern wir durch 今天我们欢庆至天明。",
            "block_bbox": [
              1312,
              1067,
              1905,
              1273
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1312.0,
                1067.0
              ],
              [
                1905.0,
                1067.0
              ],
              [
                1905.0,
                1273.0
              ],
              [
                1312.0,
                1273.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch·fei·ern² V. t.(h.) 欢快热闹地度过:er hat manche Nacht durchfeiert 他有时彻夜娱乐。",
            "block_bbox": [
              1314,
              1282,
              1905,
              1403
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1314.0,
                1282.0
              ],
              [
                1905.0,
                1282.0
              ],
              [
                1905.0,
                1403.0
              ],
              [
                1314.0,
                1403.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch-fei-len V.t.(h.) ① 锉断:er hat die Eisenstange [die Kette] durchgefeilt 他把铁棍[链条]锉断了。② 仔细推敲，润色，修饰:einen Aufsatz ~ 给一篇文章润色",
            "block_bbox": [
              1314,
              1410,
              1907,
              1614
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1314.0,
                1410.0
              ],
              [
                1907.0,
                1410.0
              ],
              [
                1907.0,
                1614.0
              ],
              [
                1314.0,
                1614.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch-fet-ten V. i.(h.) 油脂渗透, 油渗出: das Butterbrot hat (durch das Papier) durchgefettet 黄油面包(从包装纸)透出油来。",
            "block_bbox": [
              1315,
              1622,
              1904,
              1786
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1315.0,
                1622.0
              ],
              [
                1904.0,
                1622.0
              ],
              [
                1904.0,
                1786.0
              ],
              [
                1315.0,
                1786.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch·feuch·ten V.t.(h.) 使湿透，浸透:das Holz ist vom Regen ganz durch-feuchtet 木头被雨水浸透了。",
            "block_bbox": [
              1315,
              1793,
              1905,
              1913
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1315.0,
                1793.0
              ],
              [
                1905.0,
                1793.0
              ],
              [
                1905.0,
                1913.0
              ],
              [
                1315.0,
                1913.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch-fi-cken V. i. (h.) [野] = durchvögeln",
            "block_bbox": [
              1316,
              1920,
              1901,
              2005
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1316.0,
                1920.0
              ],
              [
                1901.0,
                1920.0
              ],
              [
                1901.0,
                2005.0
              ],
              [
                1316.0,
                2005.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch-fil-zen V. t.(h.) [口] 仔细检查，从上到下地检查",
            "block_bbox": [
              1316,
              2011,
              1904,
              2096
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1316.0,
                2011.0
              ],
              [
                1904.0,
                2011.0
              ],
              [
                1904.0,
                2096.0
              ],
              [
                1316.0,
                2096.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch-fin-den* V. i.(h.) ① 找到地方，找到路：er hat endlich zu seiner wahren Bestimmung durchgefunden 他终于找到了正确的目的地；〈也可带 sich〉ich kannte die Stelle zwar nicht，habe mich aber leicht durchgefunden 我虽然不熟悉这地方，但我很容易地找到了它。② 搞清楚，找到头绪：das alles ist so schwierig，dass man nicht mehr durchfindet 一切都这么难，搞得人摸不着头绪；bei diesem/durch dieses Durcheinander finde ich mich nicht mehr durch 这么乱七八糟的，我找不着北了。",
            "block_bbox": [
              1309,
              2107,
              1911,
              2639
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1309.0,
                2107.0
              ],
              [
                1911.0,
                2107.0
              ],
              [
                1911.0,
                2639.0
              ],
              [
                1309.0,
                2639.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch·flam·men $ ^{1} $ V.t.(h.) [地方] 痛打,狠揍:jmdn. ordentlich ~把某人狠狠地揍了一顿",
            "block_bbox": [
              1316,
              2642,
              1907,
              2770
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                1316.0,
                2642.0
              ],
              [
                1907.0,
                2642.0
              ],
              [
                1907.0,
                2770.0
              ],
              [
                1316.0,
                2770.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "durch-flam-men² V. t.(h.) [雅] (闪",
            "block_bbox": [
              1314,
              2776,
              1908,
              2821
            ],
            "block_id": 33,
            "block_order": 31,
            "group_id": 33,
            "block_polygon_points": [
              [
                1314.0,
                2776.0
              ],
              [
                1908.0,
                2776.0
              ],
              [
                1908.0,
                2821.0
              ],
              [
                1314.0,
                2821.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8152765035629272,
              "coordinate": [
                82,
                135,
                370,
                177
              ],
              "order": null,
              "polygon_points": [
                [
                  82.0,
                  135.0
                ],
                [
                  370.0,
                  135.0
                ],
                [
                  370.0,
                  177.0
                ],
                [
                  82.0,
                  177.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6249477863311768,
              "coordinate": [
                959,
                126,
                1025,
                163
              ],
              "order": 1,
              "polygon_points": [
                [
                  959.0,
                  126.0
                ],
                [
                  1025.0,
                  126.0
                ],
                [
                  1025.0,
                  163.0
                ],
                [
                  959.0,
                  163.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8571048974990845,
              "coordinate": [
                1623,
                131,
                1905,
                172
              ],
              "order": null,
              "polygon_points": [
                [
                  1623.0,
                  131.0
                ],
                [
                  1905.0,
                  131.0
                ],
                [
                  1905.0,
                  172.0
                ],
                [
                  1623.0,
                  172.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9404356479644775,
              "coordinate": [
                95,
                210,
                676,
                1268
              ],
              "order": 2,
              "polygon_points": [
                [
                  95.0,
                  210.0
                ],
                [
                  676.0,
                  210.0
                ],
                [
                  676.0,
                  1268.0
                ],
                [
                  95.0,
                  1268.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9477861523628235,
              "coordinate": [
                81,
                1274,
                674,
                1608
              ],
              "order": 3,
              "polygon_points": [
                [
                  81.0,
                  1274.0
                ],
                [
                  674.0,
                  1274.0
                ],
                [
                  674.0,
                  1608.0
                ],
                [
                  81.0,
                  1608.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8806363344192505,
              "coordinate": [
                81,
                1614,
                670,
                1799
              ],
              "order": 4,
              "polygon_points": [
                [
                  81.0,
                  1614.0
                ],
                [
                  670.0,
                  1614.0
                ],
                [
                  670.0,
                  1799.0
                ],
                [
                  81.0,
                  1799.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9347577095031738,
              "coordinate": [
                82,
                1806,
                675,
                2054
              ],
              "order": 5,
              "polygon_points": [
                [
                  82.0,
                  1806.0
                ],
                [
                  675.0,
                  1806.0
                ],
                [
                  675.0,
                  2054.0
                ],
                [
                  82.0,
                  2054.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9165830016136169,
              "coordinate": [
                82,
                2062,
                676,
                2317
              ],
              "order": 6,
              "polygon_points": [
                [
                  82.0,
                  2062.0
                ],
                [
                  676.0,
                  2062.0
                ],
                [
                  676.0,
                  2317.0
                ],
                [
                  82.0,
                  2317.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9153053760528564,
              "coordinate": [
                82,
                2327,
                675,
                2739
              ],
              "order": 7,
              "polygon_points": [
                [
                  82.0,
                  2327.0
                ],
                [
                  675.0,
                  2327.0
                ],
                [
                  675.0,
                  2739.0
                ],
                [
                  82.0,
                  2739.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8853167295455933,
              "coordinate": [
                80,
                2746,
                673,
                2829
              ],
              "order": 8,
              "polygon_points": [
                [
                  80.0,
                  2746.0
                ],
                [
                  673.0,
                  2746.0
                ],
                [
                  673.0,
                  2829.0
                ],
                [
                  80.0,
                  2829.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9442851543426514,
              "coordinate": [
                713,
                196,
                1289,
                486
              ],
              "order": 9,
              "polygon_points": [
                [
                  713.0,
                  196.0
                ],
                [
                  1289.0,
                  196.0
                ],
                [
                  1289.0,
                  486.0
                ],
                [
                  713.0,
                  486.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8149892687797546,
              "coordinate": [
                695,
                491,
                1287,
                734
              ],
              "order": 10,
              "polygon_points": [
                [
                  695.0,
                  491.0
                ],
                [
                  1287.0,
                  491.0
                ],
                [
                  1287.0,
                  734.0
                ],
                [
                  695.0,
                  734.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7227783799171448,
              "coordinate": [
                705,
                739,
                1290,
                855
              ],
              "order": 11,
              "polygon_points": [
                [
                  705.0,
                  739.0
                ],
                [
                  1290.0,
                  739.0
                ],
                [
                  1290.0,
                  855.0
                ],
                [
                  705.0,
                  855.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6140862107276917,
              "coordinate": [
                698,
                861,
                1287,
                948
              ],
              "order": 12,
              "polygon_points": [
                [
                  698.0,
                  861.0
                ],
                [
                  1287.0,
                  861.0
                ],
                [
                  1287.0,
                  948.0
                ],
                [
                  698.0,
                  948.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3887321352958679,
              "coordinate": [
                695,
                863,
                1289,
                1133
              ],
              "order": 13,
              "polygon_points": [
                [
                  695,
                  863
                ],
                [
                  695,
                  1132
                ],
                [
                  1278,
                  1132
                ],
                [
                  1288,
                  1117
                ],
                [
                  1288,
                  1073
                ],
                [
                  1288,
                  997
                ],
                [
                  1278,
                  863
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4537718892097473,
              "coordinate": [
                698,
                954,
                1184,
                995
              ],
              "order": 14,
              "polygon_points": [
                [
                  698,
                  954
                ],
                [
                  698,
                  994
                ],
                [
                  1183,
                  994
                ],
                [
                  1183,
                  954
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.43476688861846924,
              "coordinate": [
                698,
                1003,
                1287,
                1094
              ],
              "order": 15,
              "polygon_points": [
                [
                  698.0,
                  1003.0
                ],
                [
                  1287.0,
                  1003.0
                ],
                [
                  1287.0,
                  1094.0
                ],
                [
                  698.0,
                  1094.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3640323281288147,
              "coordinate": [
                697,
                1095,
                1250,
                1134
              ],
              "order": 16,
              "polygon_points": [
                [
                  697.0,
                  1095.0
                ],
                [
                  1250.0,
                  1095.0
                ],
                [
                  1250.0,
                  1134.0
                ],
                [
                  697.0,
                  1134.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9390410780906677,
              "coordinate": [
                696,
                1144,
                1287,
                1474
              ],
              "order": 17,
              "polygon_points": [
                [
                  696.0,
                  1144.0
                ],
                [
                  1287.0,
                  1144.0
                ],
                [
                  1287.0,
                  1474.0
                ],
                [
                  696.0,
                  1474.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9447276592254639,
              "coordinate": [
                689,
                1483,
                1291,
                2097
              ],
              "order": 18,
              "polygon_points": [
                [
                  689.0,
                  1483.0
                ],
                [
                  1291.0,
                  1483.0
                ],
                [
                  1291.0,
                  2097.0
                ],
                [
                  689.0,
                  2097.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9267244935035706,
              "coordinate": [
                698,
                2106,
                1289,
                2274
              ],
              "order": 19,
              "polygon_points": [
                [
                  698.0,
                  2106.0
                ],
                [
                  1289.0,
                  2106.0
                ],
                [
                  1289.0,
                  2274.0
                ],
                [
                  698.0,
                  2274.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9385612607002258,
              "coordinate": [
                697,
                2280,
                1290,
                2525
              ],
              "order": 20,
              "polygon_points": [
                [
                  697.0,
                  2280.0
                ],
                [
                  1290.0,
                  2280.0
                ],
                [
                  1290.0,
                  2525.0
                ],
                [
                  697.0,
                  2525.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9143012762069702,
              "coordinate": [
                698,
                2530,
                1290,
                2657
              ],
              "order": 21,
              "polygon_points": [
                [
                  698.0,
                  2530.0
                ],
                [
                  1290.0,
                  2530.0
                ],
                [
                  1290.0,
                  2657.0
                ],
                [
                  698.0,
                  2657.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9168186187744141,
              "coordinate": [
                695,
                2661,
                1292,
                2827
              ],
              "order": 22,
              "polygon_points": [
                [
                  695.0,
                  2661.0
                ],
                [
                  1292.0,
                  2661.0
                ],
                [
                  1292.0,
                  2827.0
                ],
                [
                  695.0,
                  2827.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8633318543434143,
              "coordinate": [
                1314,
                207,
                1908,
                695
              ],
              "order": 23,
              "polygon_points": [
                [
                  1314.0,
                  207.0
                ],
                [
                  1908.0,
                  207.0
                ],
                [
                  1908.0,
                  695.0
                ],
                [
                  1314.0,
                  695.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8656929731369019,
              "coordinate": [
                1313,
                703,
                1903,
                791
              ],
              "order": 24,
              "polygon_points": [
                [
                  1313.0,
                  703.0
                ],
                [
                  1903.0,
                  703.0
                ],
                [
                  1903.0,
                  791.0
                ],
                [
                  1313.0,
                  791.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9078092575073242,
              "coordinate": [
                1313,
                798,
                1904,
                926
              ],
              "order": 25,
              "polygon_points": [
                [
                  1313.0,
                  798.0
                ],
                [
                  1904.0,
                  798.0
                ],
                [
                  1904.0,
                  926.0
                ],
                [
                  1313.0,
                  926.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9146425724029541,
              "coordinate": [
                1314,
                933,
                1906,
                1059
              ],
              "order": 26,
              "polygon_points": [
                [
                  1314.0,
                  933.0
                ],
                [
                  1906.0,
                  933.0
                ],
                [
                  1906.0,
                  1059.0
                ],
                [
                  1314.0,
                  1059.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9327426552772522,
              "coordinate": [
                1312,
                1067,
                1905,
                1273
              ],
              "order": 27,
              "polygon_points": [
                [
                  1312.0,
                  1067.0
                ],
                [
                  1905.0,
                  1067.0
                ],
                [
                  1905.0,
                  1273.0
                ],
                [
                  1312.0,
                  1273.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9176416397094727,
              "coordinate": [
                1314,
                1282,
                1905,
                1403
              ],
              "order": 28,
              "polygon_points": [
                [
                  1314.0,
                  1282.0
                ],
                [
                  1905.0,
                  1282.0
                ],
                [
                  1905.0,
                  1403.0
                ],
                [
                  1314.0,
                  1403.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9352700114250183,
              "coordinate": [
                1314,
                1410,
                1907,
                1614
              ],
              "order": 29,
              "polygon_points": [
                [
                  1314.0,
                  1410.0
                ],
                [
                  1907.0,
                  1410.0
                ],
                [
                  1907.0,
                  1614.0
                ],
                [
                  1314.0,
                  1614.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9271533489227295,
              "coordinate": [
                1315,
                1622,
                1904,
                1786
              ],
              "order": 30,
              "polygon_points": [
                [
                  1315.0,
                  1622.0
                ],
                [
                  1904.0,
                  1622.0
                ],
                [
                  1904.0,
                  1786.0
                ],
                [
                  1315.0,
                  1786.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9027820229530334,
              "coordinate": [
                1315,
                1793,
                1905,
                1913
              ],
              "order": 31,
              "polygon_points": [
                [
                  1315.0,
                  1793.0
                ],
                [
                  1905.0,
                  1793.0
                ],
                [
                  1905.0,
                  1913.0
                ],
                [
                  1315.0,
                  1913.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8734056353569031,
              "coordinate": [
                1316,
                1920,
                1901,
                2005
              ],
              "order": 32,
              "polygon_points": [
                [
                  1316.0,
                  1920.0
                ],
                [
                  1901.0,
                  1920.0
                ],
                [
                  1901.0,
                  2005.0
                ],
                [
                  1316.0,
                  2005.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8725535869598389,
              "coordinate": [
                1316,
                2011,
                1904,
                2096
              ],
              "order": 33,
              "polygon_points": [
                [
                  1316.0,
                  2011.0
                ],
                [
                  1904.0,
                  2011.0
                ],
                [
                  1904.0,
                  2096.0
                ],
                [
                  1316.0,
                  2096.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7767745852470398,
              "coordinate": [
                1309,
                2107,
                1911,
                2639
              ],
              "order": 34,
              "polygon_points": [
                [
                  1309.0,
                  2107.0
                ],
                [
                  1911.0,
                  2107.0
                ],
                [
                  1911.0,
                  2639.0
                ],
                [
                  1309.0,
                  2639.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.30415278673171997,
              "coordinate": [
                1315,
                2394,
                1909,
                2634
              ],
              "order": 35,
              "polygon_points": [
                [
                  1315,
                  2394
                ],
                [
                  1315,
                  2633
                ],
                [
                  1908,
                  2633
                ],
                [
                  1908,
                  2394
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9011926651000977,
              "coordinate": [
                1316,
                2642,
                1907,
                2770
              ],
              "order": 36,
              "polygon_points": [
                [
                  1316.0,
                  2642.0
                ],
                [
                  1907.0,
                  2642.0
                ],
                [
                  1907.0,
                  2770.0
                ],
                [
                  1316.0,
                  2770.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7826442718505859,
              "coordinate": [
                1314,
                2776,
                1908,
                2821
              ],
              "order": 37,
              "polygon_points": [
                [
                  1314.0,
                  2776.0
                ],
                [
                  1908.0,
                  2776.0
                ],
                [
                  1908.0,
                  2821.0
                ],
                [
                  1314.0,
                  2821.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "ten aufgeregt ～大家不安地四处乱跑；wenn alle ～reden [schreien, rufen]，versteht man kein Wort 如果大家七嘴八舌地乱说[乱喊，乱叫]，那就什么也听不清；sie warf alle Papiere ～她把所有文件弄得乱糟糟的；die Blätter wirbelten ～树叶满天乱飞；der neue Minister hat seinen gesamten Beamtenapparat ～gewirbelt 新部长大刀阔斧地改组了整个办公机构；die Hintermannschaft des Gegners wurde von unseren Außenstürmern ～gewirbelt 对方后卫被我们的边锋搅得阵脚大乱；eine bunt ～gewürfelte Gesellschaft 杂乱无序的社会 ②混乱，不清楚，令人糊涂：er hat mit seinen Parolen die Leute nur ～gebracht 他用瞎话把大家弄得晕头转向；zwei Dinge ～bringen/werfen 把两样东西搞混了；mir sind wohl zwei Dinge ～geraten 我恐怕把两件事混淆了；mir geht heute alles ～我今天糊里糊涂的；jetzt bin ich ganz ～gekommen 现在我完全懵了；im Schlaf redete er ～他在睡梦中语无伦次地乱说；alle redeten [riefen, schrien] ～大家七嘴八舌地乱说[乱喊，乱叫]；ich bin total ～我全糊涂了。\n\nDurch-ei·n·an·der n. -s ① 杂乱，混乱，乱七八糟：in der Wohnung [im Schrank] herrscht ein fürchterliches ～住宅[柜子]里乱得一塌糊涂。②（情况）混乱，乱作一团：es herrscht ein heilloses/wüstes/wildes ～这里一片混乱；in dem allgemeinen ～konnte der Dieb entkommen 小偷趁乱逃走。\n\ndurch-ei-n-an-der brin-gen, durch-ei-n-an-der ge-hen, durch-ei-n-an-der wer-fen 等 → durcheinander (①, ②)\n\ndurch-es·sen* V. refl.(h.) ① 蹭吃喝,吃白食:er ist sich ungeniert bei all seinen Bekannten durch 他到处在熟人那儿随便混吃混喝。② [谑] 通吃一遍,尝遍:sich durch alle Gänge eines Menüs ~尝遍菜单上的所有菜\n\ndurch-ex-er-zie-ren V. t. (h.) [□] (从头至尾)仔细练习:das Einmaleins [Grammatikregeln] ~把基础知识[语法规则]仔细地梳理一遍;wir haben alle Möglichkeiten durchexerziert [转] 我们把所有的可能性都在脑子里过了一遍。\n\ndurch·fah·ren¹* V. i.(s.) ① 驶过：durch einen Tunnel [unter einer Brücke, zwischen zwei Markierungen] ～从隧道[桥下,两个标记之间]驶过 ② (不停留地)开过去,驶过,通过:der Zug fährt in H. durch 火车在 H 城不停。③ (不需换车)一直行驶,直达:der Zug fährt bis München durch 列车直达慕尼黑; bei dieser Zugverbindung können wir ～我们乘这趟火车无须换车,可以直达。\n\ndurch·fäh·ren²* V.t.(h.) ① 行驶穿越: ein Gebiet [die Gegend, das Land] ～行驶穿越一个地区[地带, 国家] ② 驶过(一段路): er hat die Strecke in Rekordzeit durchfahren 他以创纪录时间驶完这赛段。② (某种想法或强烈感觉) 突然闪现, 突然而至: ein Schreck [ein Gedanke] durchfuhr sie 她突然一惊 [闪出一个想法]。\n\n\n\nDurch-fahrt f. -en ①〈无复数〉①通行，穿行，通过：～ verboten! 禁止通行！freie ∼ haben 畅通无阻 ②驶过，经过：sich auf der ∼ befinden 正行驶在途中；wir sind hier nur auf der ∼ 我们只是经过这儿(在这儿只作短暂逗留)。\n\n②（车辆）通路，通道，出入口：bitte (die) ~ freihalten! 门前请勿停放车辆!\n\nDurch-fahrts-hö-he f. (通道限制的)\n\n通行高度\n\nDurch-fahrts-recht n. 通行权\n\nDurch-fahrts-stra-Be f. 直通街道, 干道\n\nDurch-fahrts-ver-bot n. 禁止通行\n\nDurch·fall m. - (e)s, ☺e ①【医】腹泻，拉肚子：～bekommen/haben 得了腹泻；eine mit schweren Durchfällen einhergehende Krankheit 一种伴有严重腹泻的疾病 ② [口] ① (演出)失败，演砸了：das Stück wurde ein ∼这剧本演砸了。 ② (考试)不及格，考砸了：er hat beim Examen einen ∼erlebt 他考砸了。\n\ndurch·fal·len¹* V. i. (s.) ① (从孔洞、缝隙) 掉落，掉进，掉下去：die kleinen Steine fallen (durch den Rost) durch 小石块 (从算子中) 掉下去了。② [口] ① (演出) 不受欢迎，演砸了：die Aufführung ist (beim Publikum) durchgefallen 这场演出不受 (观众) 欢迎。② (考试) 不及格，考砸了：er ist (im Examen) durchgefallen 他 (考试) 不及格；bei der Fahrprüfung ~驾驶考试考砸了；sie ist mit Glanz durchgefallen [口] 她考得糟透了。③ (在选举中) 失败，落选：der Kandidat ist bei der Wahl durchgefallen 这位候选人在选举中失败。③ [飞行员用语] 突然下降\n\ndurch·fä!·len²* V.t.(h.)降落,掉落,落下:der Stein hat die Strecke in einer Sekunde durchfallen 石头1秒钟掉落这段距离。\n\ndurch·fär·ben I V. t.(h.) 均匀遍染, 匀染: ein Gewebe gleichmäßig ～均匀地把织物全部染上 II V. i.(h.) 颜色透过, 染透; 褪色: die Unterlage hat (durch das dünne Papier) durchgefärbt 底色(从薄纸)透过来了。\n\nd $ \\underset{\\cdot}{u} $rch-fau-len V. i.(s.) 完全腐烂,烂透: die Balken sind völlig durchgefault 木梁完全腐烂了。\n\ndurch·fa·xen V. t.(h.) 用传真发送：faxen Sie uns bitte die genauen Daten durch 请您把准确数据用传真发给我们。\n\ndurch·fech·ten* I V. t.(h.) 为…奋斗到底，把…坚持到底：einen Prozess (durch alle Instanzen) ～(一级又一级) 把官司打到底；er hat seine Ansprüche (vor Gericht) durchgefochten (在法庭上) 他维护了自己的权利。II refl.(h.) ① (在逆境中) 奋力打开出路，经努力奋斗达到目的：ich musste mich im Le-ben immer allein ～我一生都不得不独自奋斗。② [渐旧] 靠行乞生活：sie fanden keine Arbeit und mussten sich ～他们找不到工作，不得不以行乞为生。\n\n\n\nd $ \\underset{\\cdot}{u} $rch·fe·dern V. i.(h.) (可回弹地)\n\n向下弯曲: mit den Knien ~弯曲双膝\n\nd $ \\underset{\\cdot}{u} $rch $ \\underset{\\cdot}{f} $e $ \\cdot $gen $ ^{1} $ V. t.(h.) 把…彻底打扫一遍: sie hat das ganze Haus durchgefegt 她把整个房屋彻底打扫了一遍。\n\ndurch·fe·gen² V. t.(h.) (风等)疾速穿过，席卷：der Wind durchfegte die Wälder 大风疾速穿过森林。\n\ndurch-fei-ern $ ^{1} $ V. i.(h.) [口] 持续欢庆：wir haben (die ganze Nacht) durchgefeiert 我们(通宵)持续地欢庆；heute feiern wir durch 今天我们欢庆至天明。\n\ndurch·fei·ern² V. t.(h.) 欢快热闹地度过:er hat manche Nacht durchfeiert 他有时彻夜娱乐。\n\ndurch-fei-len V.t.(h.) ① 锉断:er hat die Eisenstange [die Kette] durchgefeilt 他把铁棍[链条]锉断了。② 仔细推敲，润色，修饰:einen Aufsatz ~ 给一篇文章润色\n\ndurch-fet-ten V. i.(h.) 油脂渗透, 油渗出: das Butterbrot hat (durch das Papier) durchgefettet 黄油面包(从包装纸)透出油来。\n\ndurch·feuch·ten V.t.(h.) 使湿透，浸透:das Holz ist vom Regen ganz durch-feuchtet 木头被雨水浸透了。\n\ndurch-fi-cken V. i. (h.) [野] = durchvögeln\n\ndurch-fil-zen V. t.(h.) [口] 仔细检查，从上到下地检查\n\ndurch-fin-den* V. i.(h.) ① 找到地方，找到路：er hat endlich zu seiner wahren Bestimmung durchgefunden 他终于找到了正确的目的地；〈也可带 sich〉ich kannte die Stelle zwar nicht，habe mich aber leicht durchgefunden 我虽然不熟悉这地方，但我很容易地找到了它。② 搞清楚，找到头绪：das alles ist so schwierig，dass man nicht mehr durchfindet 一切都这么难，搞得人摸不着头绪；bei diesem/durch dieses Durcheinander finde ich mich nicht mehr durch 这么乱七八糟的，我找不着北了。\n\ndurch·flam·men $ ^{1} $ V.t.(h.) [地方] 痛打,狠揍:jmdn. ordentlich ~把某人狠狠地揍了一顿\n\ndurch-flam-men² V. t.(h.) [雅] (闪",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//16728ef8-19f6-4d21-998f-33d0a25cc759/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T07%3A27%3A39Z%2F-1%2F%2F3d55410338fbc6b07dafe8890666515848145c657a19a1518d02f59244f95f98"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//16728ef8-19f6-4d21-998f-33d0a25cc759/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T07%3A27%3A39Z%2F-1%2F%2F7a1b89bec3202ea692390d8e54eab59d790303aa17f6c0f0f3ababf661923a31"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//16728ef8-19f6-4d21-998f-33d0a25cc759/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T07%3A27%3A40Z%2F-1%2F%2Fc3805333e4ae87a881bade665d4fc787d0a79abc942d5ecc84abbe2c09a08ddf"
  ]
}